:root {

  --navBgColor: rgba(255, 255, 255, 0.945);

  --opacitynavBgColor: #fff;

  --navTextColor: #747373;

  --navhoverColor: #bb4276;

  --highLightColor: #bb4276;

  --hoverColor: rgba(255, 255, 255, 1);

  --darkColor: #bb4276;

  --titleColor: #747373;

  --mainFontColor: rgba(30, 30, 30, 1);

  --opacityFontColor: #747373;

  --mainBorder: 1.5px solid var(--opacityFontColor);

}





.navbar {

  background-color: var(--opacitynavBgColor);

  /* box-shadow: 0px 2px 5px rgba(0,0,0,0.2); */

}



#nav-icon span {

  background: #747373;

}



/*

#home,#myCarousel{



  margin-top: 88px;

}*/
article {

  padding: 60px 0;
}

article>h3 span.afterline,

article>h3 span.beforeline {

  width: 0px;

}



body:before {

  content: "";

  display: block;

  position: fixed;

  left: 0;

  top: 2.3cm;

  width: 100%;

  height: 100%;

  z-index: -10;

  background: url(../img/bg.jpg) no-repeat center center;

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  padding-bottom: 20%;

}



/* .mainBg{

  background-color: var(--navBgColor);

  background-size: cover;

  background-attachment: fixed;

} */

.mainMask {

  background-color: rgba(255, 255, 255, 0.545);

}



.banner-full {



  background-image: url(../img/banner1.jpg)
}



b,

strong {

  font-size: larger;

}



/* .section:nth-child(odd) {

  background-color: rgb(255 223 232 / 42%);

} */



.newsTitle i {

  font-style: normal;

}



.btn_a {

  border: 2px solid #bb4276;

  border-radius: 15px;

}



.btn_a a {

  color: #bb4276;



}

.btn_grouo a {
  align-items: center;
}



.aboutFlex h6 {

  text-align: left;

  font-size: 19px;

  letter-spacing: 2px;

  margin-bottom: 50px;

  font-weight: 400;

}



.aboutText {

  padding-left: 80px;

}



.topLine {

  border-top: 5px solid #747373;

  width: 120px;

  margin-bottom: 15px;

}



.trafficText img {

  filter: brightness(1)
}





#picture h3 {

  width: 100%;

  text-align: center;

  margin: 24px auto 48px;

  border-bottom: var(--mainBorder);

  padding-bottom: 30px;

}



#sns ul li {

  filter: brightness(1);

}



.footer {

  background-color: #c1baa800;

}



.trafficArea {

  display: flex;

  flex-wrap: wrap;

}



#traffic article h3 {

  width: 100%;

}



.trafficText {

  display: block;

  text-align: center;

  font-size: 17px;

  line-height: 40px;

}



.trafficText,

.trafficMap {

  width: 45%;

  margin: 0 auto;

}



.trafficBtn a {

  font-weight: 700;

  margin-top: 24px;

  margin-left: 20px;

  border: 2px solid #bb4276;

  padding: 5px;

  width: 100px;

  text-align: center;

  float: left;

  border-radius: 15px;

}



.trafficText li a:hover {

  color: rgb(255, 255, 255);

  background-color: #bb4276;

  transition: 0.5s;

}



#copyright {

  background-color: rgb(255, 255, 255);

}

.overlay a {

  top: 70px;

}

.join {

  font-size: 20px;

  text-align: center;

  color: #747373;

  padding: 20px;

  border: 3px solid #747373;

  transition: 0.5s;

}

.join:hover {

  background-color: #747373;

  color: rgb(255, 255, 255);

  border: 2px solid #747373;

}

.newsTitle h4 {

  font-size: 18px;

}

.newsText p {

  text-align: justify;

}

.aboutText p {

  text-align: justify;

  line-height: 28px;

}

.category_Text p {

  text-align: justify;

}

.connect {
  display: flex;
}

.connect img {
  width: 50%;
}

#sns .fb {
  background-image: url(../img/facebook.png);
}

#sns .web {
  background-image: url(../img/web.png);
}

#sns .line {
  background-image: url(../img/line.png);
}

#sns .rakuten {
  background-image: url(../img/rakuten.png);
}

#sns .shopee {
  background-image: url(../img/shopee.png);
}

#sns .shop {
  background-image: url(../img/shop.png);
}

.videoItem {
  margin-top: 40px;
}

.item2 img {
  height: 335px;
  object-fit: cover;
}

iframe {
  width: 100%;
  height: 90vh;
}

/* 響應式選單*/

@media (max-width:1200px) {

  #logo {

    width: 100%;

  }



  #home,

  #myCarousel {



    margin-top: 88px;

  }



  .navbar {

    background-color: var(--navBgColor) !important;

  }



  .navbar>.container-fluid .navbar-brand {

    margin-left: 0;

  }



  .navbar-brand>img {

    margin: auto;



  }



  .collapse {

    position: absolute;

    display: block;

    top: -1200%;

    margin: 0;

    left: 100%;

    width: 100%;

    min-height: 100vh;

    background-color: var(--navBgColor);

    transition: 0.5s;



  }



  .collapse.move {

    top: 0;

    left: 0;

    opacity: 1;

  }



  .shop1688 {

    left: 15px;

  }



  /* .navbar-collapse{

    background-color: var(--navBgColor);

  } */

  .navbar-header {

    float: none;



  }



  .navbar .container-fluid {

    padding: 0;

  }



  .container-fluid>.navbar-collapse {

    margin: 0;

  }



  .navbar-right {

    margin-right: 0;

  }



  .navbar-left,

  .navbar-right {

    float: none !important;

  }



  .navbar-toggle {

    display: block;

  }



  .navbar-fixed-top {

    top: 0;

    border-width: 0 0 1px;

  }



  .navbar-nav {

    text-align: center;

    float: none !important;

    margin-top: 100px;



  }



  .navbar-nav>li>a::after {

    content: '';

    width: 0%;

    height: 3px;

    background-color: var(--navhoverColor);

    margin: auto;

    margin-top: 5px;

    display: block;







  }



  .navbar-nav>li>a:hover::after {

    width: 5%;







    transition: 0.5s;

  }



  .navbar-nav>li {

    float: none;

  }



  .navbar-nav>li>a {

    padding-top: 10px;

    padding-bottom: 10px;

  }



}






/*響應式調整*/





@media screen and (max-width:1200px) {}



@media screen and (max-width:1024px) {}



@media screen and (max-width:991px) {
  .item2 img {
    height: 240px;
  }
}



@media screen and (max-width:770px) {

  .item4 {

    width: 87%;

  }

  .topLine {

    margin-left: 20px;

  }



  .aboutFlex h6 {

    margin-left: 20px;

    margin-top: 20px;

  }



  .aboutText {

    padding-left: 0px;

    margin-top: 20px;

  }



  .trafficArea {

    display: block;

  }



  .trafficText,

  .trafficMap {

    width: 85%;

    text-align: center;

  }



  .trafficBtn a {

    margin: 2em auto;

  }

  .connect {
    display: flex;
    flex-direction: column;
  }

  .connect img {
    width: 30%;
    padding: 10px;
  }

  iframe {
    height: 30vh;
  }

  .item2 img {
    height: 180px;
  }

}



@media screen and (max-width:576px) {}



@media screen and (max-width:414px) {}



@media screen and (max-width:375px) {}